<?php

namespace App\Modules\BookingUpgradePassenger\Application\Remove;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class RemoveBookingUpgradePassengerResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
